.btn.btn-sso {
	color: #ffffff !important;
	background-color: #8dc80e !important;
	border-color: #8dc80e !important;
	font-weight: 600;
	border-radius: 3px;
	outline: 0!important;
	font-size: 14px;
	padding: 8px 20px;
	line-height: 1.5;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	text-align: center;
}
.btn.btn-sso:hover {
	background-color: #85bb10 !important;
}
.sso-icon {
	margin-top: -4px;
	width: 18px;
	height: 18px;
}
